import { ExtensionsDataSource } from '@cometchat/chat-uikit-vue';
export declare class BccUiExtension extends ExtensionsDataSource {
    constructor();
    enable(): void;
    addExtension(): void;
    getExtensionId(): string;
}
